﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}


@{
    ViewBag.Title = "Listar Ingresos";
}



<h2 class="text-xl-center" style="color:#00ff21" ;> INGRESOS DE LA CUENTA: @ViewBag.Cuenta.Nombre </h2>

<a class="btn btn-danger" href="/Cuenta/Index">Volver a Cuentas</a>
<hr />



<table class="table table-bordered border-primary">
    <thead>
        <tr>
            <th>Fecha y Hora</th>
            <th>Descripcion</th>
            <th>Monto</th>
        </tr>
    </thead>
    <tbody>
        @foreach (var ingreso in Model)
        {
            <tr>
                <td>@ingreso.FechaHora</td>
                <td>@ingreso.Descripcion</td>
                <td>@ingreso.Monto</td>
            </tr>
        }
    </tbody>
</table>